:root{
    --lock: #355EFC;
}

.facts {
    background: linear-gradient(rgba(53, 94, 252, .95), rgba(53, 94, 252, .95)), url(../img/bg.png);
}

/* #355EFC */

.sub-header { 
	background-color: var(--lock);
}

.text-primary {
    color: var(--lock) !important;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
    background-color: var(--lock);
    border: 10px solid var(--lock);
}

.btn-primary {
    background-color: var(--lock);
    border-color: var(--lock);
}

.bg-primary {
    background-color: var(--lock) !important;
}

a {
    color: var(--lock);
}

.service .nav .nav-link.active {
    border-color: var(--lock) !important;
    background: var(--lock);
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: var(--lock);
}

.navbar .navbar-nav .nav-link:hover, .navbar .navbar-nav .nav-link.active {
    color: var(--lock);
}